#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc
version:              2.11.3
visibility:           public
id:                   pandoc-2.11.3-8ELGXf8Lz6YJe7IidzpIMs
key:                  pandoc-2.11.3-8ELGXf8Lz6YJe7IidzpIMs
license:              GPL-2.0-or-later
copyright:            (c) 2006-2020 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Conversion between markup formats
description:
    Pandoc is a Haskell library for converting from one markup
    format to another, and a command-line tool that uses
    this library. It can read several dialects of Markdown and
    (subsets of) HTML, reStructuredText, LaTeX, DocBook, JATS,
    MediaWiki markup, DokuWiki markup, TWiki markup,
    TikiWiki markup, Jira markup, Creole 1.0, Haddock markup,
    OPML, Emacs Org-Mode, Emacs Muse, txt2tags, ipynb (Jupyter
    notebooks), Vimwiki, Word Docx, ODT, EPUB, FictionBook2,
    roff man, Textile, BibTeX, BibLaTeX, CSL JSON,
    , and CSV, and it can write Markdown,
    reStructuredText, XHTML, HTML 5, LaTeX, ConTeXt, DocBook,
    JATS, OPML, TEI, OpenDocument, ODT, Word docx,
    PowerPoint pptx, RTF, MediaWiki, DokuWiki, XWiki,
    ZimWiki, Textile, Jira, roff man, roff ms, plain text,
    Emacs Org-Mode, AsciiDoc, Haddock markup,
    EPUB (v2 and v3), ipynb, FictionBook2,
    InDesign ICML, Muse, CSL JSON, LaTeX beamer slides,
    and several kinds of HTML/JavaScript slide shows
    (S5, Slidy, Slideous, DZSlides, reveal.js).

    In contrast to most existing tools for converting Markdown
    to HTML, pandoc has a modular design: it consists of a set of
    readers, which parse text in a given format and produce a
    native representation of the document, and a set of writers,
    which convert this native representation into a target
    format. Thus, adding an input or output format requires
    only adding a reader or writer.

category:             Text
abi:                  0216d47f8a1ab126a86ba1595c9937ac
exposed:              True
exposed-modules:
    Text.Pandoc Text.Pandoc.App Text.Pandoc.Asciify Text.Pandoc.BCP47
    Text.Pandoc.Citeproc Text.Pandoc.Class Text.Pandoc.Emoji
    Text.Pandoc.Error Text.Pandoc.Extensions Text.Pandoc.Filter
    Text.Pandoc.Highlighting Text.Pandoc.ImageSize Text.Pandoc.Logging
    Text.Pandoc.Lua Text.Pandoc.MIME Text.Pandoc.MediaBag
    Text.Pandoc.Options Text.Pandoc.PDF Text.Pandoc.Parsing
    Text.Pandoc.Process Text.Pandoc.Readers Text.Pandoc.Readers.BibTeX
    Text.Pandoc.Readers.CSV Text.Pandoc.Readers.CommonMark
    Text.Pandoc.Readers.Creole Text.Pandoc.Readers.CslJson
    Text.Pandoc.Readers.DocBook Text.Pandoc.Readers.Docx
    Text.Pandoc.Readers.DokuWiki Text.Pandoc.Readers.EPUB
    Text.Pandoc.Readers.FB2 Text.Pandoc.Readers.HTML
    Text.Pandoc.Readers.Haddock Text.Pandoc.Readers.Ipynb
    Text.Pandoc.Readers.JATS Text.Pandoc.Readers.Jira
    Text.Pandoc.Readers.LaTeX Text.Pandoc.Readers.LaTeX.Types
    Text.Pandoc.Readers.Man Text.Pandoc.Readers.Markdown
    Text.Pandoc.Readers.MediaWiki Text.Pandoc.Readers.Muse
    Text.Pandoc.Readers.Native Text.Pandoc.Readers.OPML
    Text.Pandoc.Readers.Odt Text.Pandoc.Readers.Org
    Text.Pandoc.Readers.RST Text.Pandoc.Readers.TWiki
    Text.Pandoc.Readers.Textile Text.Pandoc.Readers.TikiWiki
    Text.Pandoc.Readers.Txt2Tags Text.Pandoc.Readers.Vimwiki
    Text.Pandoc.SelfContained Text.Pandoc.Shared Text.Pandoc.Templates
    Text.Pandoc.UTF8 Text.Pandoc.Writers
    Text.Pandoc.Writers.AnnotatedTable Text.Pandoc.Writers.AsciiDoc
    Text.Pandoc.Writers.CommonMark Text.Pandoc.Writers.ConTeXt
    Text.Pandoc.Writers.CslJson Text.Pandoc.Writers.Custom
    Text.Pandoc.Writers.Docbook Text.Pandoc.Writers.Docx
    Text.Pandoc.Writers.DokuWiki Text.Pandoc.Writers.EPUB
    Text.Pandoc.Writers.FB2 Text.Pandoc.Writers.HTML
    Text.Pandoc.Writers.Haddock Text.Pandoc.Writers.ICML
    Text.Pandoc.Writers.Ipynb Text.Pandoc.Writers.JATS
    Text.Pandoc.Writers.Jira Text.Pandoc.Writers.LaTeX
    Text.Pandoc.Writers.Man Text.Pandoc.Writers.Markdown
    Text.Pandoc.Writers.Math Text.Pandoc.Writers.MediaWiki
    Text.Pandoc.Writers.Ms Text.Pandoc.Writers.Muse
    Text.Pandoc.Writers.Native Text.Pandoc.Writers.ODT
    Text.Pandoc.Writers.OOXML Text.Pandoc.Writers.OPML
    Text.Pandoc.Writers.OpenDocument Text.Pandoc.Writers.Org
    Text.Pandoc.Writers.Powerpoint Text.Pandoc.Writers.RST
    Text.Pandoc.Writers.RTF Text.Pandoc.Writers.Shared
    Text.Pandoc.Writers.TEI Text.Pandoc.Writers.Texinfo
    Text.Pandoc.Writers.Textile Text.Pandoc.Writers.XWiki
    Text.Pandoc.Writers.ZimWiki Text.Pandoc.XML

hidden-modules:
    Text.Pandoc.App.CommandLineOptions Text.Pandoc.App.FormatHeuristics
    Text.Pandoc.App.Opt Text.Pandoc.App.OutputSettings
    Text.Pandoc.Class.CommonState Text.Pandoc.Class.IO
    Text.Pandoc.Class.PandocMonad Text.Pandoc.Class.PandocIO
    Text.Pandoc.Class.PandocPure Text.Pandoc.Filter.JSON
    Text.Pandoc.Filter.Lua Text.Pandoc.Filter.Path
    Text.Pandoc.Readers.Docx.Lists Text.Pandoc.Readers.Docx.Combine
    Text.Pandoc.Readers.Docx.Parse
    Text.Pandoc.Readers.Docx.Parse.Styles Text.Pandoc.Readers.Docx.Util
    Text.Pandoc.Readers.Docx.Fields Text.Pandoc.Readers.HTML.Parsing
    Text.Pandoc.Readers.HTML.Table
    Text.Pandoc.Readers.HTML.TagCategories
    Text.Pandoc.Readers.HTML.Types Text.Pandoc.Readers.LaTeX.Parsing
    Text.Pandoc.Readers.LaTeX.Lang Text.Pandoc.Readers.LaTeX.SIunitx
    Text.Pandoc.Readers.Odt.Base Text.Pandoc.Readers.Odt.Namespaces
    Text.Pandoc.Readers.Odt.StyleReader
    Text.Pandoc.Readers.Odt.ContentReader
    Text.Pandoc.Readers.Odt.Generic.Fallible
    Text.Pandoc.Readers.Odt.Generic.SetMap
    Text.Pandoc.Readers.Odt.Generic.Utils
    Text.Pandoc.Readers.Odt.Generic.Namespaces
    Text.Pandoc.Readers.Odt.Generic.XMLConverter
    Text.Pandoc.Readers.Odt.Arrows.State
    Text.Pandoc.Readers.Odt.Arrows.Utils
    Text.Pandoc.Readers.Org.BlockStarts Text.Pandoc.Readers.Org.Blocks
    Text.Pandoc.Readers.Org.DocumentTree
    Text.Pandoc.Readers.Org.ExportSettings
    Text.Pandoc.Readers.Org.Inlines Text.Pandoc.Readers.Org.Meta
    Text.Pandoc.Readers.Org.ParserState Text.Pandoc.Readers.Org.Parsing
    Text.Pandoc.Readers.Org.Shared Text.Pandoc.Readers.Metadata
    Text.Pandoc.Readers.Roff Text.Pandoc.Writers.Docx.StyleMap
    Text.Pandoc.Writers.JATS.Table Text.Pandoc.Writers.JATS.Types
    Text.Pandoc.Writers.LaTeX.Caption Text.Pandoc.Writers.LaTeX.Notes
    Text.Pandoc.Writers.LaTeX.Table Text.Pandoc.Writers.LaTeX.Types
    Text.Pandoc.Writers.Roff
    Text.Pandoc.Writers.Powerpoint.Presentation
    Text.Pandoc.Writers.Powerpoint.Output
    Text.Pandoc.Lua.ErrorConversion Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshaling Text.Pandoc.Lua.Marshaling.AST
    Text.Pandoc.Lua.Marshaling.AnyValue
    Text.Pandoc.Lua.Marshaling.CommonState
    Text.Pandoc.Lua.Marshaling.Context Text.Pandoc.Lua.Marshaling.List
    Text.Pandoc.Lua.Marshaling.MediaBag
    Text.Pandoc.Lua.Marshaling.PandocError
    Text.Pandoc.Lua.Marshaling.ReaderOptions
    Text.Pandoc.Lua.Marshaling.SimpleTable
    Text.Pandoc.Lua.Marshaling.Version Text.Pandoc.Lua.Module.MediaBag
    Text.Pandoc.Lua.Module.Pandoc Text.Pandoc.Lua.Module.System
    Text.Pandoc.Lua.Module.Types Text.Pandoc.Lua.Module.Utils
    Text.Pandoc.Lua.Packages Text.Pandoc.Lua.PandocLua
    Text.Pandoc.Lua.Util Text.Pandoc.Lua.Walk Text.Pandoc.CSS
    Text.Pandoc.CSV Text.Pandoc.RoffChar Text.Pandoc.UUID
    Text.Pandoc.Translations Text.Pandoc.Slides Text.Pandoc.Image
    Text.Pandoc.Citeproc.BibTeX Text.Pandoc.Citeproc.CslJson
    Text.Pandoc.Citeproc.Data Text.Pandoc.Citeproc.Locator
    Text.Pandoc.Citeproc.MetaValue Text.Pandoc.Citeproc.Util
    Paths_pandoc

import-dirs:          /usr/lib/ghc-8.10.3/site-local/pandoc-2.11.3
library-dirs:         /usr/lib/ghc-8.10.3/site-local/pandoc-2.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc
hs-libraries:         HSpandoc-2.11.3-8ELGXf8Lz6YJe7IidzpIMs
depends:
    Glob-0.10.1-5csP3f3FV9YKEzS7vt845k
    HTTP-4000.3.15-BR5KAaNe44UEm0XRJLlLGZ
    HsYAML-0.2.1.0-LmwjgL1zl553iD9C4WGPtJ
    JuicyPixels-3.3.5-99YreiAYiTD8LEGMcOtS6p
    SHA-1.6.4.4-5FIK7Bs8eLkISed49HyXzA
    aeson-1.5.5.1-E81o7ZLeKZ2F33ZL69kpyr
    aeson-pretty-0.8.8-IE1yDzN4iUwHt65VarLxeR
    attoparsec-0.13.2.4-39TJgLEc6zy21miTrRuwax base-4.14.1.0
    base64-bytestring-1.2.0.1-1ZqAuSZkWNZGiv2aZ7T2gW binary-0.8.8.0
    blaze-html-0.9.1.2-7QffE33sj7JABT1bKR1GMy
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    citeproc-0.3.0.1-s2w3972gEG3cgc6prHx1x
    commonmark-0.1.1.3-B9diCfirmLJJeIz8TvxS89
    commonmark-extensions-0.2.0.4-7VXP1nSzGUaFnrAjbgySEH
    commonmark-pandoc-0.2.0.1-vYAJIteDF4KS3Q4D4IfBL
    connection-0.3.1-DOy0ENbW20X3hSbfFNBdD2 containers-0.6.2.1
    data-default-0.7.1.1-Ly8Q7hmVyBgBGNCgPHWDNL deepseq-1.4.4.0
    directory-1.3.6.0 doclayout-0.3-KTaCSWSracF9neUvPanSXT
    doctemplates-0.9-HxyhfbbAIbJDoKIEr8BEZd
    emojis-0.1-F6P1691QTG6HyLWgNsVcOl exceptions-0.10.4
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    haddock-library-1.9.0-9WgPxCqCddhKHrJF67uLny
    hslua-1.3.0-AB5RgEDkD46A8ADh2KhbBH
    hslua-module-system-0.2.2.1-4bfJpzCTzWSHXUfrsvdDtX
    hslua-module-text-0.3.0.1-4IwLLHEeQYTEXriGHVUElT
    http-client-0.7.4-xQAfwpQhjLDBEaFaqrZSd
    http-client-tls-0.3.5.3-IeI7SBRcSuJ5BWRnFeUkhM
    http-types-0.12.3-3xHPhMS8MVs2BXsTTBGPEg
    ipynb-0.1.0.1-2r0l6xGVEJAFhlyryERrCB
    jira-wiki-markup-1.3.2-Hfgwm1Y3IBMBR8u19L9sZd mtl-2.2.2
    network-3.1.2.1-bbhqzSr4X54nurl4VXPGv
    network-uri-2.6.3.0-FNaehHMVeOF1RLVUNX8FcZ
    pandoc-types-1.22-EOu9rJuFRWdGwJjdzFnxhM parsec-3.1.14.0
    process-1.6.9.0 random-1.2.0-2oMeoq1l81e2o54ELOj6Jv
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-IVJaYC1OFEPDndVZtBH1Ry
    skylighting-0.10.2-LhUKVMjKry95VCABKVd6La
    skylighting-core-0.10.2-D8wCwTtr7fsK0bzCfvkv13
    split-0.2.3.4-CzSvGAZEvrk6sW61Eycb1F
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp
    tagsoup-0.14.8-JyqjSag8n4DB3ECyIRzhJ2
    temporary-1.3-1IMBkjh3EgS7aRRZacwYZg
    texmath-0.12.1-4lig3G3NHTc7uZ0ioD5lJv text-1.2.4.1
    text-conversions-0.3.1-J7QXgpN9xYu8WOq8CvijtR time-1.9.3
    unicode-transforms-0.3.7.1-F58VD3YKhXjLkfMZhq9hDo unix-2.7.2.2
    unordered-containers-0.2.13.0-D33WFZMtrpm4EjBHW4MnLA
    xml-1.3.14-40xBRy046nTCGDcKn6OQe9
    zip-archive-0.4.1-8J9FSaiKcKBKgFGJytgrqc
    zlib-0.6.2.2-KXEELA86DXm4dzFxfFE1wE

haddock-interfaces:   /usr/share/doc/pandoc/html/pandoc.haddock
haddock-html:         /usr/share/doc/pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

